@media (min-width: 200px) {
    .cta-colsx{display:none;}
    .cta-centro{display:block; width:80%;margin-left:10%;}
    .myp1{font-size: 3rem;}
    .myp2{font-size: 1.5rem;}
    .myp3{font-size: 1.5rem;}
    .copertina{background-repeat: no-repeat;background-size: 100%;background-image: url('../../dieta-e-alimentazione/images/aloe-vera-ultra/sfondomobile.jpg');}
}
@media (min-width: 576px) {
    .cta-colsx{display:block;width: 20%;}
    .cta-centro{display:block; width:70%;}
    .myp1{font-size: 3rem;}
    .myp2{font-size: 1.5rem;}
    .myp3{font-size: 1.5rem;}
    .copertina{background-repeat: no-repeat;background-size: 100%;background-image: url('../../dieta-e-alimentazione/images/aloe-vera-ultra/sfondomobile.jpg');}
}
@media (min-width: 768px) {
    .cta-colsx{display:block;width: 20%;}
    .cta-centro{display:block; width:70%;}
    .myp1{font-size: 3.6rem;}
    .myp2{font-size: 1.7rem;}
    .myp3{font-size: 1.7rem;}
    .copertina{background-repeat: no-repeat;background-size: 100%;background-image: url('../../dieta-e-alimentazione/images/aloe-vera-ultra/sfondomobile.jpg');}
}
@media (min-width: 991px) {
    .cta-colsx{display:block;width: 20%;}
    .cta-centro{display:block; width:70%;}
    .myp1{font-size: 4rem;}
    .myp2{font-size: 1.8rem;}
    .myp3{font-size: 1.8rem;}
    .copertina{background-repeat: no-repeat;background-size: 100%;background-image: url('../../dieta-e-alimentazione/images/aloe-vera-ultra/slide-2.jpg');min-height: 810px;}
}
@media (min-width: 1200px) {
    .cta-colsx{display:block;width: 20%;}
    .cta-centro{display:block; width:70%;}
    .myp1{font-size: 4.5rem;}
    .myp2{font-size: 2.2rem;}
    .myp3{font-size: 2.2rem;}
    .copertina{background-repeat: no-repeat;background-size: 100%;background-image: url('../../dieta-e-alimentazione/images/aloe-vera-ultra/slide-2.jpg');min-height: 850px;}
    
}

header .masthead h1 {
    font-size: 2.2rem;
    color: #fff;
    font-weight: 800;
    opacity: 1;
    margin-top: 0 !important;
}
  
.masthead {
    margin-top: 0;
    min-height: 810px;
}
  

.descrizione ul {
    list-style-image: url('../../dieta-e-alimentazione/images/aloe-vera-ultra/bullet_xsmall.png') !important;
}
.descrizione{background-color: #700404;padding:2rem;}
.copertina{
    margin-top:5rem !important; 
}
body{font-size:1.6rem !important;}
.myh1{font-size:3.5rem !important; color: #fff;}
.myh3{text-align: left;font-family: Allan, serif;font-size: 2rem;color: rgb(255,107,0);}
.myh3b{text-align: left;font-size: 25px;color: rgb(0,0,0);font-weight: bold;margin: -15px 0 16px;padding: 0px;}
.boxorange{width: 50%;min-height: 5rem;border-left: 7px solid var(--bs-orange) ;}
.myh4{font-size: 1.6rem;margin-left: 0.6rem;}
.myh4b{font-size: 1.4rem;margin-left: 0.6rem;}
.myp1{font-family: Allan, serif;color: rgb(5, 39, 73);}
.myp2{font-family: Roboto;color: rgb(249,250,251);}
.myp3{font-weight: bold;}
.cta{background: linear-gradient(0deg, #730505 0%, white);transform: perspective(230px) translate(0px);clear:both;}
.cta-colsx{float:left;}
.cta-centro{float:left;}


.menufisso{
    position:fixed;
}
.bgtitle {
  background-color: var(--bs-gray-dark) !important;
  opacity: 0.9;
  padding: 1rem;
}

.showcase h1 {
  font-size: 2.8rem;
}

#cardgroup img {
  width: 40% !important;
  margin-left: 30%;
}

#condizioni img {
  width: 30% !important;
  margin-left: 35%;
}

.sfondogrigio {
  background-color: rgb(53, 52, 52);
  padding: 1rem;
  min-height: 4rem !important;
  font-size: 1.2rem !important;
  /*padding: 2rem;*/
  color:#fff !important;
}

.sfondobianco {
  background-color: #fff !important;
  padding: 1rem;
  min-height: 4rem !important;
}
.sfondoorange {
  background-color: rgb(248, 154, 14);
  padding: 1rem;
  border-radius: 10px;
}
.sfondo {
  height: 700px;
  background-position: left;
  background-image: url(../images/aloe-vera-ultra/sfondoarancio3.png);
  background-size: cover;
  padding-top: 2rem;
}

.modcont {
  background-color: #d19941;
  border-radius: 15px;
  padding: 1rem;
  color: #000;
  text-align: left !important;
}

.art_container{clear:both;width: 98%; margin-left:1%;border: 2px solid #a1a1a1; background-color:white;padding: 0.5rem;}
.art_foto{float:left;width: 20%;}
.art_altro{float:left;width: 80%;padding: 0.5rem;}
.art_titolo{float:left;width:80%;font-size: 1.6rem;font-weight: 700;text-align: left;margin-left: 0.5rem;}
.art_logoamazon{float:left;width:15%;}
.art_desc{clear:both;width:100%;font-size: 1.2rem;text-align: left;margin-left: 0.5rem;}
.art_przcont{clear:both;width: 100%; padding: 0.5rem;}
.art_prezzo{float:left;width: 70%;text-align: left; font-size:1.4rem;font-weight: 700;padding: 0.5rem;}
.art_prezzo span{color:rgb(161, 119, 4)}
.art_button{float:left;width: 30%;}


.natura {
    font-size: 1.2rem;
}
